body {
	color: #000;
	background: #fff;
}

h1 {
	font-family: "Bitstream Vera Sans", "Luxi Sans", Helvetica, Arial,
		sans-serif;
	margin: 0px;
	padding: 0px;
	margin-top: 1ex;
	margin-bottom: 2ex;
	font-size: 110%;
	color: #000;
	border-bottom: 4px solid #eb5;
}

h3 {
	font-family: "Bitstream Vera Sans", "Luxi Sans", Helvetica, Arial,
		sans-serif;
	font-size: 110%;
}

p {
	text-align: justify;
}

img {
	border-width: 0px
}

a[href] {
	color: #2624B0;
	text-decoration: none;
}

a.button {
	font-family: "Bitstream Vera Sans", "Luxi Sans", Helvetica, Arial,
		sans-serif;
	font-size: 85%;
	color: white;
	font-weight: bold;
	text-decoration: none;
}

a.new {
	color: Yellow
}

a.tba {
	color: #EB5
}

a.button:hover {
	text-decoration: underline;
}

.sympheader {
	text-align: center;
	font-size: 100%;
	color: #2624B0;
}

.nameheader {
	text-align: center;
	font-size: 150%;
	color: #B02624;
}

.acroheader {
	text-align: center;
	font-size: 200%;
}

.affiliation {
	text-align: center;
	font-style: italic;
}

.seacolor {
	text-align: center;
	background: #79d;
	color: white;
	font-weight: bold;
}

.beachcolor {
	text-align: center;
	background: #eb5;
	color: black;
	font-weight: bold;
}

.latmenu {
	border-width: 10px;
	border-style: solid;
	border-color: #79d;
	background: #79d;
	color: white;
}

.main {
	padding: 0px 10px;
	background: white;
}

.dates {
	padding: 2px 6px;
}

.super {
	vertical-align: super;
	font-size: 70%;
}

.inactive {
	color: #888888;
}

.papertitle {
	font-weight: bold;
}

.authors {
	font-style: italic;
}

.authoraffil {
	font-style: normal;
	font-family: sans-serif;
	font-size: smaller
}

.confday {
	margin: 0px;
	padding: 0px;
	margin-top: 1ex;
	margin-bottom: 2ex;
	font-size: 110%;
	color: #B02624;
}

.nonsci {
	font-weight: bold;
	color: green
}

.sessionname {
	font-weight: bold;
	color: #2624B0;
}

.invitedtalk {
	font-weight: bold;
	color: #B000B0;
}

.red {
	color: red;
}

.address p {
	text-align: left;
	padding-left: 40px;
	text-indent: -20px;
	margin-top: 0px;
	margin-bottom: 0px;
}
